
//[2011.11.11.금][생성!!!]

#ifndef API_Mtdl_h
#define API_Mtdl_h

//[2011.11.30.수][완료!!!]
void __fastcall _API_Mtdl_Reset(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Mtdl_Run(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Mtdl_Stop(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Mtdl_Gvmx_Install(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Mtdl_Gvmx_Verify(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Mtdl_API_Check(void);


#endif
